Soporte y Mantenimiento FUAM 2026-2027 - Tareas #4903

Hito # 4849 (Nueva): Horas del nuevo contrato 2026-2027

Modificacion del sistema de calificacion en Generacion de Actas

02/16/2026 12:36 PM - Daniel Garcia

Status: Resuelta
Priority: Normal
Assignee: Daniel Garcia
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/16/2026

100%
4.00 hours
1.00 hour

Description

Modificar la I6gica actual de calificaciones en la vista del Docente —

Requisitos funcionales:

- Permitir valores de nota Unicamente entre 0 y 10.

- Eliminar el uso del valor 11 para Matricula de Honor.

- Sila nota esta entre 9y 10:

- Permitir marcar explicitamente como Matricula de Honor.
- Ajustar visualizacién y almacenamiento de la calificacion.
- Verificar impacto en actas y exportaciones.

Generacién de Actas.

History

#1 - 02/16/2026 03:37 PM - Jose Miguel Rosell Rosa
- Status changed from Nueva to En curso

- % Done changed from 0 to 100

#2 - 02/16/2026 03:57 PM - Daniel Garcia

- Status changed from En curso to Resuelta

#3 - 02/24/2026 07:54 AM - Daniel Garcia

- Project changed from Gestion de Matriculas 2024-2025 to Soporte y Mantenimiento FUAM 2026-2027

- Category deleted (Plataforma académica)
- Target version deleted (1.0.74)
- Parent task changed from #4895 to #4849
